Requirements:
- Audio Overhaul Skyrim.esp
Magic Effects:
  - Form: Skyrim.esm|013CA9
    Release: Skyrim.esm|03E5E9
  - Form: Skyrim.esm|013CAA
    Release: Skyrim.esm|03E5E9
  - Form: Skyrim.esm|013CAB
    Release: Skyrim.esm|03E5E9
  - Form: Skyrim.esm|0F392F
    On Hit: Audio Overhaul Skyrim.esp|011FEF
  - Form: Skyrim.esm|07F82E
    Release: Audio Overhaul Skyrim.esp|01DC97
    On Hit: Audio Overhaul Skyrim.esp|01D1D1
  - Form: Skyrim.esm|07F82F
    Release: Audio Overhaul Skyrim.esp|01DC98
    On Hit: Audio Overhaul Skyrim.esp|01D1D1
  - Form: Skyrim.esm|07F82F
    Release: Audio Overhaul Skyrim.esp|01DC96
    On Hit: Audio Overhaul Skyrim.esp|01D1D1

Projectiles:
  - Form: Skyrim.esm|012E84
    Active Loop: Audio Overhaul Skyrim.esp|000846
  - Form: Skyrim.esm|012FCF
    Active Loop: Audio Overhaul Skyrim.esp|013017
  - Form: Skyrim.esm|016CD1
    Active Loop: Audio Overhaul Skyrim.esp|015B2C
  - Form: Skyrim.esm|018123
    Active Loop: Audio Overhaul Skyrim.esp|015B2C
  - Form: Skyrim.esm|022383
    Active Loop: Audio Overhaul Skyrim.esp|000845
  - Form: Skyrim.esm|02F774
    Active Loop: Audio Overhaul Skyrim.esp|019BEA
  - Form: Skyrim.esm|034190
    Active Loop: Audio Overhaul Skyrim.esp|015066
  - Form: Skyrim.esm|09B247
    Active Loop: Audio Overhaul Skyrim.esp|000846
  - Form: Skyrim.esm|0D4888
    Active Loop: Audio Overhaul Skyrim.esp|000846
  - Form: Skyrim.esm|0D6C65
    Active Loop: Audio Overhaul Skyrim.esp|019BEA
  - Form: Skyrim.esm|0E7720
    Active Loop: Audio Overhaul Skyrim.esp|000846
  - Form: Skyrim.esm|10FBED
    Active Loop: Audio Overhaul Skyrim.esp|019123
  - Form: Dragonborn.esm|03D298
    Active Loop: Audio Overhaul Skyrim.esp|000846
  - Form: ccbgssse014-spellpack01.esl|874
    Active Loop: Audio Overhaul Skyrim.esp|000846

Explosions:
  - Form: Skyrim.esm|105CFF
    Interior: Skyrim.esm|0C4E30
  - Form: Skyrim.esm|044089
    Interior: Audio Overhaul Skyrim.esp|01BC41
    Exterior: Audio Overhaul Skyrim.esp|01BC42
  - Form: Skyrim.esm|06051F
    Interior: Skyrim.esm|02518E
    Exterior: Audio Overhaul Skyrim.esp|018BBE
  - Form: Skyrim.esm|060DAF
    Interior: Skyrim.esm|0B5D85
    Exterior: null
  - Form: Skyrim.esm|0665BB
    Interior: Audio Overhaul Skyrim.esp|01BC43
    Exterior: Audio Overhaul Skyrim.esp|01BC44
  - Form: Skyrim.esm|073271
    Interior: Audio Overhaul Skyrim.esp|01BC41
    Exterior: Audio Overhaul Skyrim.esp|01BC42
  - Form: Skyrim.esm|073326
    Interior: Audio Overhaul Skyrim.esp|01BC43
    Exterior: Audio Overhaul Skyrim.esp|01BC44
  - Form: Skyrim.esm|073327
    Interior: Skyrim.esm|02518E
    Exterior: Audio Overhaul Skyrim.esp|018BBE
  - Form: Skyrim.esm|073FF0
    Exterior: Skyrim.esm|0FD98A
  - Form: Skyrim.esm|0889AE
    Interior: Audio Overhaul Skyrim.esp|01CC6E
    Exterior: null
  - Form: Skyrim.esm|0D13E8
    Interior: Audio Overhaul Skyrim.esp|01BC43
    Exterior: Audio Overhaul Skyrim.esp|01BC44
  - Form: Skyrim.esm|0D6C63
    Exterior: Audio Overhaul Skyrim.esp|01BC42
  - Form: Skyrim.esm|0DC20A
    Interior: Skyrim.esm|10EE71
  - Form: Skyrim.esm|0E1530
    Interior: Audio Overhaul Skyrim.esp|02B4C8
    Exterior: Audio Overhaul Skyrim.esp|018BBE
  - Form: Skyrim.esm|0E7721
    Interior: Skyrim.esm|08F3E7
  - Form: Skyrim.esm|0F1189
    Interior: Audio Overhaul Skyrim.esp|01BC41
    Exterior: Audio Overhaul Skyrim.esp|01BC42
  - Form: Skyrim.esm|0F9B0B
    Interior: Audio Overhaul Skyrim.esp|01BC43
    Exterior: Audio Overhaul Skyrim.esp|01BC44
  - Form: Skyrim.esm|0FBFE9
    Interior: Audio Overhaul Skyrim.esp|01C70B
    Exterior: null
  - Form: Skyrim.esm|1074FD
    Interior: Audio Overhaul Skyrim.esp|02A4A1
    Exterior: Skyrim.esm|0AE765
  - Form: Skyrim.esm|109E74
    Interior: Audio Overhaul Skyrim.esp|01CC6E
    Exterior: null
  - Form: Skyrim.esm|10FBE9
    Interior: Skyrim.esm|02518E
  - Form: Skyrim.esm|10FE9F
    Interior: Skyrim.esm|10EE71
    Exterior: Skyrim.esm|0FD98A
  - Form: Skyrim.esm|016C46
    Interior: Skyrim.esm|10EE71
  - Form: ccbgssse014-spellpack01.esl|87A
    Exterior: Audio Overhaul Skyrim.esp|018BBE
  - Form: ccbgssse014-spellpack01.esl|87B
    Exterior: Audio Overhaul Skyrim.esp|018BBE
  - Form: ccbgssse014-spellpack01.esl|87C
    Exterior: Audio Overhaul Skyrim.esp|018BBE
  - Form: ccbgssse014-spellpack01.esl|87E
    Exterior: Audio Overhaul Skyrim.esp|018BBE